

html,
body {
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: #008fd7
}

::-webkit-input-placeholder {
    color: #747f8c
}

:-moz-placeholder {
    color: #747f8c
}

::-moz-placeholder {
    color: #747f8c
}

:-ms-input-placeholder {
    color: #747f8c
}

canvas {
    display: block;
    vertical-align: bottom
}

#particles-js {
    width: 100%;
    height: 100%
}

input:focus,
textarea:focus,
select:focus {
    border-color: rgba(115, 126, 140, 0.8)
}

.wrapper {
    width: 380px;
    height: 480px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -240px 0 0 -190px;
    text-align: center;
    -webkit-perspective: 1000;
    -moz-perspective: 1000;
    perspective: 1000
}

.card {
    width: 100%;
    height: 100%;
    position: absolute
}

.front {
    display: block;
    padding: 20px;
    background: #FFF;
    border-radius: 3px;
    position: absolute;
    width: 100%;
    height: 100%
}

.front {
    box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.2);
    z-index: 0
}

.header {
    margin-top: 10px;
    margin-bottom: 40px
}

.header--logo__36kr {
    width: 55px;
    height: 30px;
    background: url(https://passport.36kr.com/assets/logo-99a26e53bdd20539e0ff1d94c32f202c.svg) no-repeat;
    text-indent: -9999em;
    display: inline-block;
    margin-bottom: 10px
}



.main-social {
    padding-bottom: 25px
}

.main-social>div {
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px
}

.main-social a {
    display: inline-block;
    padding: 8px 20px;
    width: 140px;
    border-radius: 3px;
    color: #fff;
    font-size: 14px
}

.main-social i {
    width: 20px;
    height: 18px;
    display: inline-block;
    margin-top: -3px;
    vertical-align: middle;
    background: url(https://passport.36kr.com/assets/social-e9d54c7839dabf49400972f7885936f7.svg) no-repeat
}

.main-social .svg-weibo {
    background-position: 0 0
}

.main-social .svg-qq {
    background-position: -21px 0
}

.login-weibo a {
    background: #D04341
}

.login-weibo a:hover {
    background: #b22e2c
}

.login-qq a {
    background: #41B3E0
}

.login-qq a:hover {
    background: #219ccd
}

.main h3 {
    font-size: 16px;
    text-align: center
}

.about {
    text-align: left
}

.about ol {
    margin-top: 30px;
    padding: 0 30px 30px
}

.about ol li {
    list-style: circle;
    margin-bottom: 15px
}

.simple_form h3 {
    margin-bottom: 30px
}

.simple_form h4 {
    margin-bottom: 20px
}

.form-group {
    position: relative
}

.form-group input {
    width: 300px;
    height: 40px
}

.form-group input[type=text].loading {
    background: url(http://krplus-pic.b0.upaiyun.com/ajax-loader-big.gif) no-repeat 96% center;
    background-size: 16px 16px
}

.form-group input#user_verify {
    width: 200px;
    margin-left: 20px;
    float: left;
    vertical-align: middle
}

.form-group a#get_verify {
    display: inline-block;
    width: 90px;
    height: 40px;
    line-height: 40px;
    margin-right: 10px;
    color: #000;
    text-align: center;
    background-color: #F7F7F6;
    cursor: pointer;
    vertical-align: middle;
    border: 1px solid #ccc;
    border-radius: 2px
}

.form-group a#get_verify:hover {
    background-color: #EBEBEB
}

.form-group .error-msg {
    height: 30px;
    line-height: 10px;
    margin-left: 20px;
    color: red;
    text-align: left;
    clear: both
}

.form-group .icon {
    display: inline-block;
    margin: 15px
}

.form-group .disabled {
    background-color: rgba(225, 225, 225, 0.9);
    cursor: not-allowed
}

.form-group .disabled:hover {
    background-color: rgba(225, 225, 225, 0.9)
}

.form-group .input-error {
    border: 1px solid #B82222
}

.form-group .input-resent,
.form-group .input-tips {
    color: #fff;
    font-size: 11px;
    line-height: 26px;
    position: absolute;
    right: 28px;
    bottom: 24px;
    width: 80px;
    height: 26px;
    cursor: pointer
}

.form-group .input-tips {
    background-color: #B82222
}

.form-group .input-resent {
    background-color: #9194A0
}

input[type="text"],
input[type="email"],
input[type="password"] {
    display: inline-block;
    border-radius: 3px;
    border: 1px solid #DFE1E8;
    padding: 15px;
    margin-bottom: 10px;
    color: #747f8c
}

.input-submit {
    background-color: #2376BC;
    font-weight: bold;
    color: #fff
}

.input-submit:hover {
    background: #1f69a7
}

.done,
.alert {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    padding: 0 40px;
    width: 320px;
    height: 50px
}

.verify h3 {
    margin-bottom: 30px
}

.verify span {
    color: #2977BA;
    padding-right: 2px;
    padding-left: 2px
}

.footer {
    position: absolute;
    bottom: 20px;
    width: 240px;
    left: 50%;
    margin-left: -120px
}

.third-part-login {
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    padding: 20px 40px
}

.third-part-login .login-way a {
    margin-right: 10px
}

.third-part-login .login-way a.weixin {
    position: relative
}

.third-part-login .login-way .qrcode-layer {
    position: absolute;
    width: 140px;
    height: 140px;
    border: 1px solid #CCCCCC;
    background-color: #fff;
    text-align: center;
    top: -170px;
    left: 50%;
    margin-left: -70px;
    border-radius: 2px;
    visibility: hidden;
    transition: all 0.3s ease;
    opacity: 0
}

.third-part-login .login-way a.weixin:hover .qrcode-layer {
    visibility: visible;
    opacity: 1
}

.third-part-login .login-way .qrcode-layer span {
    width: 0;
    height: 0;
    font-size: 0;
    overflow: hidden;
    position: absolute;
    left: 65px
}

.third-part-login .login-way .qrcode-layer span.bot {
    border-width: 5px;
    border-style: solid dashed dashed;
    border-color: #ccc transparent transparent;
    bottom: -11px
}

.third-part-login .login-way .qrcode-layer span.top {
    border-width: 5px;
    border-style: solid dashed dashed;
    border-color: #ffffff transparent transparent;
    bottom: -10px
}

.third-part-login .login-way .qrcode-layer .icon-qrcode {
    margin: 5px auto
}

.alert-tip {
    margin: -20px 0 10px;
    color: #f60
}

.normal-tip span {
    color: #f60
}

.success-tip {
    color: #65aa41;
    margin-bottom: 20px
}

.success-tip h4 {
    font-size: 18px
}

.main-login .actions {
    padding: 10px 20px
}

.main-login .actions a {
    color: #aaa
}

.main-login .actions a:hover {
    color: #2977BA
}

.main-login .actions a.forget {
    float: left
}

.main-login .actions a.reg {
    float: right
}

.main-login .normal-tip {
    margin-top: 20px
}

.alert {
    position: static;
    width: auto
}

a.captcha,
a.captcha img {
    width: 96px;
    height: 50px;
    display: inline
}

input.captcha {
    width: 200px
}
